<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Inicio</title>
	<style>
		body { padding-top: 70px; }
	</style>
	 <link href="css/bootstrap.min.css" rel="stylesheet" media="screen">
</head>
<body>	
		<nav class="navbar navbar-default navbar-fixed-top">
 			 <div class="container">
 				<ul class="nav nav-pills">
 					 <li role="presentation"><a href="index.html">Inicio</a></li>
 					 <li role="presentation"><a href="about.html">About</a></li>
 					 <li role="presentation" class="active"><a href="#">Contacto</a></li>
				</ul>
  			</div>
		</nav>
</body>
				
				<form class="form-horizontal" role="form">
				<div class="form-group">
			    <label for="ejemplo_email_3" class="col-lg-2 control-label">Nombre</label>
			    <div class="col-lg-10">
			      <input type="text" class="form-control" id="ejemplo_email_3"
			             placeholder="Nombre">
			    </div>
			  </div>
			  <div class="form-group">
			    <label for="ejemplo_password_3" class="col-lg-2 control-label">Apellido</label>
			    <div class="col-lg-10">
			      <input type="text" class="form-control" id="ejemplo_password_3" 
			             placeholder="Apellido">
			    </div>
			  </div>
			  <div class="form-group">
			    <label for="ejemplo_email_3" class="col-lg-2 control-label">Email</label>
			    <div class="col-lg-10">
			      <input type="email" class="form-control" id="ejemplo_email_3"
			             placeholder="Email">
			    </div>
			  </div>
			  <div class="form-group">
			    <label for="ejemplo_password_3" class="col-lg-2 control-label">Contraseña</label>
			    <div class="col-lg-10">
			      <input type="password" class="form-control" id="ejemplo_password_3" 
			             placeholder="Contraseña">
			    </div>
			  </div>
			  <div class="form-group">
			    <label for="ejemplo_email_3" class="col-lg-2 control-label">Telefono</label>
			    <div class="col-lg-10">
			      <input type="text" class="form-control" id="ejemplo_email_3"
			             placeholder="Telefono">
			    </div>
			  </div>
			  <div class="form-group">
			    <label for="ejemplo_password_3" class="col-lg-2 control-label">Mensaje</label>
			    <div class="col-lg-10">
			      <input type="text" class="form-control" id="ejemplo_email_3"
			             placeholder="Mensaje">
			    </div>
			  </div>
			  <div class="form-group">
			    <div class="col-lg-offset-2 col-lg-10">
			      <button type="submit" class="btn btn-default">Entrar</button>
			    </div>
			  </div>
			</form>

	<script src="js/jquery-3.1.1.min.js" type="text/javascript"></script>
	<script src="js/bootstrap.min" type="text/javascript"></script>
</html>